
main {
  /*padding: 40px;
  border: 1px solid rgba(0,0,0,.2);*/
  background: #fff;
  /*box-shadow: 0 1px 3px rgba(0,0,0,.1);*/
  margin-bottom:30px;
}
 
section.tabi1, section.tabi2, section.tabi3, section.tabi4 {  /*section*/
  display: none;
  padding: 40px;
  /*border-bottom: 1px solid #09f;
  border-right: 1px solid #09f;
  border-left: 1px solid #09f;*/
  border: 3px solid #09F;
  background-color: #f7fdfd;
  /*border:3px solid rgba(0,153,255,0.5);*/
  min-height: 500px;
}

input.tab {
  display: none;
  padding-left: 40px;
}

label.tabi {
  display: inline-block;
  margin: 0 0 -1px;
  padding: 15px 25px;
  font-weight: 600;
  text-align: center;
  background-color:#F1F1F1;
  color:#999;
  border-right: 2px solid #F1F1F1;
  border-left: 2px solid #F1F1F1;
  border-top: 2px solid #F1F1F1;
  font-size:18px;
  /*background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,0.01) 1%, rgba(125,185,232,0.15) 100%);*/
}

label.tabi:before {
  font-family: fontawesome;
  font-weight: normal;
  margin-right: 10px;
}

label.tabi[for*='1']:before { content: '\f274'; }
label.tabi[for*='2']:before { content: '\f261'; }
label.tabi[for*='3']:before { content: '\f129'; }
label.tabi[for*='4']:before { content: '\f1c1'; }

/*label.tabi[for*='4']:before { content: 'url(image.jpg)'; } */


label.tabi:hover {
  background-color:#09F;
  color: #FFF;
  cursor: pointer;
}

input.tab:checked + label {
  /*color: #0af;*/
  color: #FFF;
  border: 2px solid rgba(0, 153, 255);
  /*border-top: 2px solid rgba(0, 153, 255);
  border-left: 2px solid rgba(0, 153, 255);
  border-right: 2px solid rgba(0, 153, 255);  */
  background-color: rgba(0, 153, 255);
}

#tab1:checked ~ #content1,
#tab2:checked ~ #content2,
#tab3:checked ~ #content3,
#tab4:checked ~ #content4 {
  display: block !important;
}

h3.titolo_tab {
color:#003366;
}

.testotab_blu  {
color: #036;
font-weight: bold;
text-align:left;
font-family: "Fira Sans Condensed", sans-serif;
font-size:26px;
font-weight:700;
border-bottom: 1px solid #036;
margin: auto;
padding:5px 5px 5px 0px;
/*background-color: #036;*/
/*width: 50%;*/
}

.testotab_inf  {
color: #333;
font-weight: bold;
text-align:center;
font-family: "Fira Sans Condensed", sans-serif;
font-size:22px;
width: 50%;
margin: auto;
margin-top: 10px;
/*background-color: #FC3;*/
}

.testotab_grigio  {
color: #333;
font-weight: bold;
font-family: "Fira Sans Condensed", sans-serif;
font-size:22px;
}


/*css table*/

table.responsive {
  width: 100%;
  background-color: #b4ebFF;
  color:#036;
  font-family: "Fira Sans Condensed", sans-serif;
  font-size:22px;
  text-align: center;
  /*font-weight:bold;*/
}

table.responsive  th {
  padding: 8px;
  background-color:#036;
  color:#FFF;
  font-family: "Fira Sans Condensed", sans-serif;
  text-align: center;
  border: 2px solid #FFF;
}

table.responsive td {
border: 2px solid #FFF;
}
  
table.responsive tr:nth-child(even){
background-color: #e1f7ff; 
color:#09f; 
}

@media all and (max-width: 368px) 
{

  table.responsive {
    max-width: 100%;
	font-size: 14px!important;
  }

  .responsive thead tr {
    /*display: none;*/
	clear: both;
    position: absolute;
    top: 4px;  /* deve essere come il padding del td */
    left: 4px; /* deve essere come il padding del td */
    /*width: 35%;*/
    padding-right: 10px;
    white-space: nowrap;
	border: 1px solid #FFF;
  }

  .responsive tbody tr {
    clear: both;
    display: block;
    border: 1px solid #c0c0c0;
    padding-bottom: 10px;
  }

  .responsive td {
    display: block;
    padding: 4px;
    position: relative;
    padding-left: 40%;
  }
  
  .responsive td:before {
    clear: both;
    position: absolute;
    top: 4px;  /* deve essere come il padding del td */
    left: 4px; /* deve essere come il padding del td */
    /*width: 35%;*/
    padding-right: 10px;
    white-space: nowrap;
  }

  /* riportiamo le header in linea attraverso i CSS 
  .responsive td:nth-of-type(1):before {
    content: "PERIODO";
  }*/

  
  tr:nth-child(even){ 
  background-color: #036; color:#FFF; 
  }
}
/*fine css table*/




/*MAX WIDTH 800px*/
@media screen and (max-width: 800px) {
  label.tabi {
    font-size: 0;
  }
  label.tabi:before {
    margin: 0;
    font-size: 18px;
  }
}

/*MAX WIDTH 500px*/
@media screen and (max-width: 500px) {
  label.tabi {
    padding: 15px;
  }
}